### Method

# Qmi IndicationVoiceAllCallStatusOutput get_remote_party_number_gir

since: 1.32

#### Declaration [src]

    gboolean
    qmi_indication_voice_all_call_status_output_get_remote_party_number_gir (
      QmiIndicationVoiceAllCallStatusOutput* self,
      GPtrArray** value_remote_party_number_ptr,
      GError** error
    )

#### Description [src]

Get the ‘Remote Party Number’ field from `self`.

Version of `qmi_indication_voice_all_call_status_output_get_remote_party_number()` using arrays of pointers to structs instead of arrays of structs, for easier binding in other languages.

Available since: 1.32

This method is renamed to `qmi_indication_voice_all_call_status_output_get_remote_party_number()` in language bindings.

#### Parameters

`value_remote_party_number_ptr`

  Type: An array of `None`

  A placeholder for the output array of `QmiIndicationVoiceAllCallStatusOutputRemotePartyNumberCall` elements, or `NULL` if not required. Do not free or modify it, it is owned by `self`.

  The argument will be set by the function.
  The argument can be `NULL`.
  The returned data is owned by the instance.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` if the field is found, `FALSE` otherwise.